# Getting Started

Due to the fast bet cycles of Sim-Play sports, Sports API endpoint for getting schedules for a specific date (or methods `getCompetitionsFor` on `SportsInfoManager` interface in Java and `GetSportEventsByDateAsync` on `SportDataProvider` interface in .NET) do not include Sim-Play  matches. For Sim-Play, the focus is on fixture information sent per match.

## Fixture Change Messages

To inform you about the upcoming matches, Sim-Play producers are sending fixture change messages for each match upon its start.

### Outline

1. Fixture change messages are sent per match.
2. Static Tournament ID: The tournament ID remains constant.
3. Seasons Information: Included to meet UOF structure requirements but not useful\
   information for match handling for Sim-Play sports.
4. Message Flow: Fixture Change is sent when a new match is about to start.

Example:

```xml
<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<fixture_change
    change_type="1"
    start_time="1717585845000"
    product="12"
    event_id="vti:match:29019887"
    timestamp="1717585775849"
/>
```

## Integration environment

All Sim-Play Sports work in the Integration environment. Producer, competitors and tournaments IDs are the same.

\
A match that was played on our integration environment cannot be obtained from or reproduced on the production environment and vice-versa.

## Recovery windows

Due to faster data, maximum recovery windows differ from the LiveOdds producer. Normally the maximum recovery window is 3 hours, however, it might differ on the producer level.\
\
Maximum recovery windows can always be checked on the `Available Producers` endpoint in the API or via `ProducerManager` (Java) / `ProducersProvider` (.NET) interfaces in the SDK.

## Return to Player configuration

The Return to Player (RTP) of Betradar’s Virtual Sports is based on the bookmaker’s odds key configuration. You can find a comprehensive guide in the [Return to Player configuration document for Virtual Sports](/games/virtual-sports/return-to-player.md).


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.sportradar.com/games/simplay-sports/getting-started.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
